using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TaxProEInvEWBDemo.Net
{
    public partial class ParentForm : Form
    {
        public ParentForm()
        {
            InitializeComponent();
        }

       
       
        private void eInvoiceToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            Form1 frm1 = new Form1();
            frm1.Show();
            frm1.MdiParent = this;

        }

        private void eWBToolStripMenuItem_Click(object sender, EventArgs e)
        {
            EWBDemoForm eWBDemoForm = new EWBDemoForm();
            eWBDemoForm.Show();
            eWBDemoForm.MdiParent = this;
        }

        private void ParentForm_Load_1(object sender, EventArgs e)
        {
            IsMdiContainer = true;
            
        }
    }
}
